BANK KALTENG - Support #1131

Deploy ke Port Prod
05/20/2022 09:40 AM - Mega Yunita

Status: Closed Start date: 05/20/2022
Priority: Immediate Due date: 05/20/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Bintar,

Mohon bantuannya untuk melakukan deploy semua mulai dari DB, Ul, dan Validasi dari port http:/103.168.134.28:31130 ke
http://103.168.134.28:61130/

Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

ke

Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

ke

Port : http://103.168.134.28:61130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod

Terimakasih

History

#1 - 05/20/2022 09:43 AM - Kezia Pawitra Yulianti
- Due date changed from 05/23/2022 to 05/20/2022

- Status changed from New to Assigned

#2 - 05/20/2022 02:59 PM - Muhammad Bintar

okee sudah di deploy dari development ke production nya..

#3 - 05/23/2022 03:08 PM - Mega Yunita

- Status changed from Assigned to Closed

Baik Mas Bin, terimakasih...
